Subject: bug#35443: 27.0.50; Gnus (nnimap) shows "ghost" messages in summary buffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 23 Jun 2019 18:58:50 +0200

Eric Abrahamsen <[email-masked]> writes:

>> I had to add a parsing feature to wisent, and that was kinda more
>> painful than you'd expect.  :-/
>
> Oh, I thought that was most of the point of wisent to begin with. No
> wonder I couldn't get it to do anything. In theory, do you have any
> recommendations in the parsing direction.

Yes, that's the point of wisent, but as with any lex-like thing I've
dealt with, it's...  painful.  :-)  At least to me.

>> But I haven't heard anything about dumping cedet from the tree. Is that
>> the plan?
>
> No, I was skimming your threads about cleaning up the build process and
> got the impression that it was unmaintained. I probably misinterpreted.

We are all the maintainer of cedet now.  :-)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no